XLite\Model\Config:
  - name: sep_1
    category: XC\TaxJar
    module: XC\TaxJar
  - name: api_key
    category: XC\TaxJar
    module: XC\TaxJar
  - name: api_sandbox_key
    category: XC\TaxJar
    module: XC\TaxJar
  - name: api_mode
    category: XC\TaxJar
    module: XC\TaxJar
  - name: sep_2
    category: XC\TaxJar
    module: XC\TaxJar
  - name: taxcalculation
    category: XC\TaxJar
    module: XC\TaxJar
  - name: taxreporting
    category: XC\TaxJar
    module: XC\TaxJar
  - name: require_taxes_for_order
    category: XC\TaxJar
    module: XC\TaxJar
  - name: calctaxforus_type
    category: XC\TaxJar
    module: XC\TaxJar
  - name: calctaxforus
    category: XC\TaxJar
    module: XC\TaxJar
  - name: sep_4
    category: XC\TaxJar
    module: XC\TaxJar
  - name: debugmode
    category: XC\TaxJar
    module: XC\TaxJar
